mauricer: Install 'BEAST2' Packages

'BEAST2' (<http://www.beast2.org>) is a widely used Bayesian phylogenetic tool, that uses DNA/RNA/protein data and many model priors to create a posterior of jointly estimated phylogenies and parameters. 'BEAST2' is commonly accompanied by 'BEAUti 2' (<http://www.beast2.org>), which, among others, allows one to install 'BEAST2' package. This package allows to install 'BEAST2' packages from 'R'.

Version: 2.0.5
Depends: beastier
Imports: stringr
Suggests: beautier, curl, knitr, rmarkdown, testit, testthat (≥ 2.1.0)
Published: 2019-12-02
Author: Richèl J.C. Bilderbeek
Maintainer: Richèl J.C. Bilderbeek <richel at richelbilderbeek.nl>
BugReports: https://github.com/ropensci/mauricer/issues
License: GPL-3
URL: https://github.com/ropensci/mauricer
NeedsCompilation: no
SystemRequirements: BEAST2 (http://www.beast2.org/)
Citation: mauricer citation info
CRAN checks: mauricer results

Downloads:

Reference manual: mauricer.pdf
Vignettes: mauricer demo
Package source: mauricer_2.0.5.tar.gz
Windows binaries: r-devel: mauricer_2.0.5.zip, r-devel-gcc8: mauricer_2.0.3.zip, r-release: mauricer_2.0.5.zip, r-oldrel: mauricer_2.0.5.zip
OS X binaries: r-release: mauricer_2.0.5.tgz, r-oldrel: mauricer_2.0.5.tgz
Old sources: mauricer archive

Linking:

Please use the canonical form https://CRAN.R-project.org/package=mauricer to link to this page.